/* CONTENEDOR */
.swal2-popup.toast-swal.swal2-toast {
    align-items: center !important;
    column-gap: 10px !important;
    padding: 1.1em !important;
    font-size: 14px !important;
    font-family: Arial, sans-serif !important;
    line-height: 1.2 !important;
}

/* ICONO */
.toast-swal .swal2-icon {
    grid-column: 1;
    grid-row: 1 / span 2 !important;
    align-self: center !important;
    margin: 0 !important;
    font-size: 20px !important;
}

.toast-swal .swal2-html-container {
    grid-column: 2;
    margin: 2px 0 0 0 !important;
    line-height: 1.4 !important;
}

/* TÍTULO */
.toast-swal .swal2-title {
    grid-column: 2;
    font-family: Arial, sans-serif !important;
    font-size: 14px !important;
    line-height: 1.2 !important;
    font-weight: 600;
    margin: 0 !important;
}

/* Si no hay título, centrar el texto */
.toast-swal.no-title .swal2-icon {
    grid-row: 1 !important;
}
.toast-swal.no-title .swal2-html-container {
    align-self: center !important;
    font-weight: 900;
    margin: 0 !important;
}

@media (min-width: 768px) {
    .toast-container-swal {
        width: auto !important;
        min-width: 300px !important;
        max-width: 550px !important;

        display: inline-flex !important;
    }
}